PHP Manual
Prev |  | Next

# msql_free_result

(PHP 3, PHP 4, PHP 5)

msql_free_result -- Free result memory

## Description

bool msql_free_result ( resource result )

msql_free_result() frees the memory associated with query_identifier. When PHP completes a request, this memory is freed automatically, so you only need to call this function when you want to make sure you don't use too much memory while the script is running.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
msql_fieldtype | Up | msql_list_dbs